<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Infopress language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Parlament nesúhlasí s dohodu Rady o dlhodobom rozpočte EÚ </Title><Topic>Rozpočet</Topic><PublicationDate>2006-01-18 - 15:33</PublicationDate><Photography href="20060118PHT04459" title="EP nesúhlasí s dohodou Rady o viacročnom rozpočte" alt="EP nesúhlasí s dohodou Rady o viacročnom rozpočte" ext="jpg" width="728" height="481">EP nesúhlasí s dohodou Rady o viacročnom rozpočte</Photography><Chapo>

EP dnes veľkou väčšinou hlasov odmietol návrhu nového sedemročného rozpočtu únie, ktorý sa Rade podarilo vyjednať v decembri 2005. Jej text poslanci kritizovali najmä kvôli odsúhlaseným 862 miliardám eur, teda sume, ktorá sa výrazne odlišuje od 975 miliárd eur, požadovaných Parlamentom. Poslanci však zdôraznili, že sú pripravení rokovať a nájsť riešenie

</Chapo><Content><xhtml:div>

<xhtml:div> </xhtml:div>
<xhtml:div align="justify">Nasledovať budú trilaterálne rokovania medzi predsedom EP Josepom <xhtml:strong>BORRELLOM</xhtml:strong>, rakúskym kancelárom a zároveň úradujúcim predsedom Rady Wolfgangom <xhtml:strong>SCHÜSSELOM</xhtml:strong>, a predsedom Európskej komisie Josém <xhtml:strong>BARROSOM</xhtml:strong>. Komisia má predložiť svoj návrh medziinštitucionálnej dohody o finančných perspektívach začiatkom februára a hoci neexistuje žiadna lehota na dosiahnutie zhody, existuje medzi inštitúciami vôľa dosiahnuť konečnú dohodu najneskôr na jar tohto roku. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Parlament v prijatom texte zdôraznil, že závery Európskej rady sa sústreďujú "skôr na tradičné politiky riadené členskými štátmi, namiesto toho, aby kládli dôraz na politiky, ktoré by Únii umožnili čeliť novým výzvam a vytvárať európsku pridanú hodnotu pre občanov". V tomto kontexte odsudzuje "neprijateľné zníženie záväzkov týkajúcich sa konkurencieschopnosti, rastu a zamestnanosti, krátenie rozpočtu pre občianstvo, slobodu, bezpečnosť a spravodlivosť, a pre vonkajšie aktivity". Okrem toho "s poľutovaním konštatuje, že členské štáty bojujú skôr o zachovanie svojich národných záujmov, než aby podporovali európsky rozmer, a že neboli schopné vyriešiť dôležitú otázku reformy systému vlastných zdrojov".</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Zároveň však Parlament uvítal skutočnosť, že členské štáty dokázali dospieť k jednotnému postoju, ktorý umožňuje začatie rokovaní. Správa preto vyjadruje "ochotu Parlamentu zahájiť s Radou konštruktívne vyjednávanie". </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V rokovaniach bude EP presadzovať najmä navýšenie financií v oblastiach výskumu a rozvoja, ktoré považuje za kľúčové pre budúcnosť Európy a odmietať znižovanie výdavkov na vzdelávanie a kultúru. Parlament tiež žiada uistenie, že bude zapojený do rozhovorov o revízii rozpočtu.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Slovenská vláda označila dohodou o rozpočte dosiahnutú v decembri na pôde Rady za úspech a vyjadrila s ňou spokojnosť.  Slovensko má podľa nej dostať v priebehu rokov 2007 - 2013 z únijného rozpočtu viac než 46 miliárd korún. Na odstavenie jadrovej elektrárne v Jaslovských Bohuniciach má Únia poskytnúť 375 miliónov eur.</xhtml:div>

</xhtml:div></Content><REF text-before="reference_abbr"><ns1:ID>20060118IPR04414</ns1:ID></REF></Infopress>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20060118PHT04459.jpg</URL>
</LINK>
</imp:links>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 IPR DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>